Hi Daniel,
thanks for reporting this issue.
However autogen.sh is checking if you have rapper-utils installed, and should 
ask you to install rapper-utils if this is not the case.
So I don't think this is a valid bugreport, please reopen if I'm missing 
something.

Thanks,
Markus

** Changed in: zeitgeist
       Status: New => Invalid

-- 
compilation fails for 0.4
https://bugs.launchpad.net/bugs/595577
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Framework.

Status in Zeitgeist Framework: Invalid

Bug description:
I downloaded 0.4 from this link: 
http://edge.launchpad.net/zeitgeist/0.4/0.4.0/+download/zeitgeist-0.4.0.tar.gz

./configure

make fails. I needed raptor-utils.

after installing raptor-utils, everything worked fine :)



_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to